
* {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul, ol, li {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    text-align: left;
}
body {
    background: #fff none repeat scroll 0 0;
    color: #3c3c3c;
    font-family: futura_medium,sans-serif;
    font-size: 13px;
    margin: 0;
    overflow-x: hidden;
}
.aleriafas {
    float: left;
    width: 100%;
}
.aleriafas img {
    float: left;
    width: 100%;
}
#mamd_designer_ttegl {
    background: #da6667 none repeat scroll 0 0;
    width: 100%;
}
.mamd_designer_offer {
    height: 45px;
    text-align: center;
    width: 100%;
}
.mamd_designer_ground {
    padding-bottom: 30px;
    text-align: center;
    width: 100%;
}
.mamd_designer_bannerh {
    color: #f6c3c3;
    font-family: "monoton",sans-serif;
    font-size: 70px;
    margin: 0 auto;
    width: 50%;
}
.mamd_designer_bannerhs {
    color: #fff;
    font-family: "righteous";
    font-size: 50px;
    text-transform: uppercase;
}
.mamd_designer_content {
    text-align: center;
    width: 100%;
}
.mamd_designer_content a {
    background-color: #da6667;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    margin: 10px;
    outline: 1px solid #ffffff;
    padding: 10px 15px;
    text-decoration: none;
    text-transform: uppercase;
}
.mamd_designer_content a:hover {
    background-color: #fff;
    color: #222;
}
#mamd_designer_ttegl .mamd_designer_offer a {
    color: #eee;
    display: block;
    font-family: Impact,sans-serif;
    font-size: 20px;
    font-weight: lighter;
    letter-spacing: 2px;
    line-height: 45px;
}
#gsdsecu {
    height: 30px;
    width: 100%;
}
a img {
    border: medium none;
    margin: 0;
    padding: 0;
}
a:link, #navEZPagesTOCm ul li a {
    font-size: 12px;
    text-decoration: none;
}
a:visited {
    color: #3c3c3c;
    text-decoration: none;
}
a:hover, #navEZPagesTOCm ul li a:hover, #mamd_designer_Hee ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
    text-decoration: underline;
}
a:active {
    color: #3c3c3c;
}
h1 {
    font-size: 1.5em;
}
h2 {
    font-size: 1.4em;
}
h3 {
    font-size: 1.3em;
}
h3.itemTitle a {
    color: #333;
    font-size: 12px;
    font-weight: normal;
}
.itemTitle {
    height: 35px;
    line-height: 20px;
    overflow: hidden;
}
img {
    margin: 0;
    padding: 0;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {
    font-size: 1.1em;
}
.biggerText {
    font-size: 1.2em;
}
.clearBoth {
    clear: both;
}
HR {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: currentcolor currentcolor #9a9a9a;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
}
h1, h2, h3, h4, h5, h6 {
    color: #666;
    margin: 0.3em 3px;
}
CODE {
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 1em;
}
FORM, SELECT, INPUT {
    display: inline;
    font-size: 12px;
    margin: 0.1em;
}
TEXTAREA {
    display: block;
    margin: auto;
    width: 95%;
}
FIELDSET {
    border: 1px solid #ccc;
    margin: 0.5em 0;
    padding: 0.5em;
}
LEGEND {
    color: #333333;
    font-weight: bold;
    padding: 0.3em;
}
LABEL, h4.optionName {
    line-height: 1.5em;
    padding: 0.2em;
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
    margin: 0.5em 0.3em;
}
LABEL.inputLabel {
    float: left;
    width: 11em;
}
LABEL.inputLabelPayment {
    float: left;
    width: 15em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
    float: left;
    width: 12em;
}
P, ADDRESS {
    padding: 0.5em;
}
ADDRESS {
    font-style: normal;
}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
    border: 1px solid #000;
    line-height: 1.8em;
    padding: 0.2em;
}
.messageStackWarning, .messageStackError {
    background-color: #ff0000;
    color: #fff;
}
.messageStackSuccess {
    background-color: #99ff99;
    color: #000;
}
.messageStackCaution {
    background-color: #ffff66;
    color: #000;
}
#mamd_designer_mil {
    background: #fff none repeat scroll 0 0;
    float: left;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
#mamd_designer_Heels {
    margin: 0;
    padding: 0;
}
.resewsq {
    float: left;
    margin: 10px 0;
}
.seweb {
    float: left;
    width: 22.1%;
}
.seweeb {
    float: left;
    margin: 0 11px;
    width: 25%;
}
.seweeb li {
    float: left;
    position: relative;
}
.seweeb a span {
    background-color: rgba(255, 255, 255, 0.8);
    bottom: 0;
    left: 0;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
.sewebs {
    float: right;
    width: 22.1%;
}
BoxListWrapper, #ezPageBoxList, BoxListWrapper ul, #ezPageBoxList ul, #popupAdditionalImage, #popupImage {
    margin: 0;
    padding: 0;
}
#mamd_designer_Bootsleft, #Sunglassesrightmm {
    margin: 0 3px 0 0;
}
#mamd_designer_Bootsleft {
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
    float: left;
}
#tagline {
    border-top: 1px solid #555555;
    color: #cccccc;
    font-family: verdana;
    font-size: 15px;
    margin-top: 5px;
    text-align: center;
    text-transform: lowercase;
    vertical-align: bottom;
}
#mamd_designer_logo {
    float: left;
    margin: 0 20px 0 0;
    padding: 0;
}
#remar {
}
#sendSpendWrapper {
    border: 1px solid #cacaca;
    float: right;
    margin: 0 0 1em 1em;
}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
    margin: 0;
    width: 47%;
}
.wrapperAttribsOptions {
    margin: 0.3em 0;
}
#mamd_designer_nessSh {
    margin: 10px auto;
    padding: 0;
    text-align: left;
    vertical-align: top;
    width: 1180px;
}
.navSplitPagesResult {
}
.navSplitPagesLinks {
}
.navNextPrevCounter {
    font-size: 12px;
    margin: 0;
}
.navNextPrevList {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 3px;
    white-space: nowrap;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
    float: left;
    margin: 0.5em;
}
#navBreadCrumb {
}
#mamd_designer_brun {
    background-image: linear-gradient(90deg, #fbb040 7%, #9d262d 90%);
    height: 5px;
    width: 100%;
}
#mamd_designer_Top {
    color: #000;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
#mamd_designer_Boots {
    float: left;
    height: 70px;
    width: 100%;
}
#navMainWrapper {
    background-color: #73cee1;
    color: #444;
    font-weight: normal;
    height: 1%;
    margin: 10px 0 0;
    width: 100%;
}
#mamd_designer_Hee ul {
    float: right;
    line-height: 1.5em;
    list-style-type: none;
    margin: 0;
    text-align: center;
}
#mamd_designer_Hee ul li {
    color: #333;
    display: inline;
}
#mamd_designer_Hee ul li a {
    color: #999;
    font-weight: bold;
    margin: 0;
    padding: 0 5px;
    text-decoration: none;
    white-space: nowrap;
}
#mamd_designer_Hee ul li a:hover {
    text-decoration: underline;
}
#top-menu-wrapper {
    background-color: #73cee1;
    color: #efcea0;
    font-weight: normal;
    height: 1%;
    margin: 0;
    width: 100%;
}
#top-menu ul {
    line-height: 1.5em;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
    text-align: center;
}
#top-menu ul li {
    display: inline;
}
#top-menu ul li a {
    color: #efcea0;
    margin: 0;
    padding: 0 0.5em;
    text-decoration: none;
    white-space: nowrap;
}
#header-lan-curr {
    float: right;
    height: 28px;
    margin-right: 20px;
    width: 40%;
}
#header-lan-curr img {
    vertical-align: middle;
}
#currency_header {
    float: right;
    line-height: 30px;
}
#lang_header {
    display: inline;
    float: right;
    margin-right: 15px;
}
#CartBoy {
    float: right;
}
.header-checkout {
    color: #000;
    font-weight: bold;
}
.header-checkout:hover {
    color: #000;
    text-decoration: underline;
}
#navCatTabsWrapper {
    background-color: #444;
    color: #fff;
    font-weight: bold;
    height: 1%;
    margin: 0;
    width: 100%;
}
#navCatTabs ul {
    line-height: 1.5em;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
    text-align: center;
}
#navCatTabs ul li {
    display: inline;
}
#navCatTabs ul li a {
    color: #fffffd;
    margin: 0;
    padding: 0 0.5em;
    text-decoration: none;
    white-space: nowrap;
}
#navBreadCrumb {
    font-size: 12px;
    padding: 0.5em;
}
#myNavm {
    background: #671e20 none repeat scroll 0 0;
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    height: 50px;
    margin: 0 auto;
    width: 1300px;
}
#navEZPagesTopm {
    clear: both;
    height: 50px;
    margin: 0 auto;
    width: 1200px;
}
#navEZPagesTopm a {
    color: #fff;
    display: block;
    float: left;
    font-family: GibsonRegular,Arial,Helvetica,sans-serif;
    font-size: 17px;
    line-height: 50px;
    margin: 0 3px 0 0;
    padding: 0 15px;
    text-align: center;
    text-decoration: none;
}
#navEZPagesTopm a:hover {
    color: #00aef0;
    text-decoration: none;
}
#navBreadCrumb {
    background: #ffffff none repeat scroll 0 0;
    border-bottom: 2px solid #cccccc;
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    height: 36px;
    line-height: 20px;
    overflow: hidden;
    text-align: left;
}
#mamd_designer_shirt {
    height: 30px;
    width: 100%;
}
#mamd_designer_eodde {
    color: #999;
    display: inline-block;
    float: left;
    font-family: dinnextproregular;
    font-size: 12px;
    font-weight: bold;
    line-height: 30px;
    margin: 0 0 0 50px;
}
#mamd_designer_shirt a {
    color: #ffffff;
    line-height: 30px;
    margin: 0 10px;
}
#mamd_designer_shirt p {
    color: #ffffff;
}
#mamd_designer_shirt p a {
    color: #ffffff;
}
#mamd_designer_nsqu {
    float: right;
    margin: 10px 10px 0 0;
}
#mamd_designer_nsqu .back_top {
    float: left;
    height: 30px;
    margin-right: 9px;
    padding: 10px 5px;
    position: relative;
    width: 30px;
}
#mamd_designer_nsqu a #ShopCount {
    color: #fff;
}
#mamd_designer_nsqu a span {
    color: #000;
}
#mamd_designer_nsqu a span.jack {
    color: #dc1935;
}
.laytop {
    float: left;
}
#mamd_designer_nsqu ul li a#ShoppBag {
    color: #f0802a;
    font-size: 15px;
}
#mamd_designer_nsqu ul li#blens i {
    background-image: url("../images/hf-se1553f4d9a.png");
    background-position: 1px -142px;
    background-repeat: no-repeat;
    padding: 10px 15px;
}
#mamd_designer_nsqu ul li#CartBoy {
    position: relative;
}
#mamd_designer_nsqu ul li#CartBoy a span {
    left: 8px;
    position: absolute;
    top: 5px;
}
#mamd_designer_nsqu ul li#CartBoy i {
    background-image: url("../images/index11.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    padding: 10px 15px;
}
#FootballBoots {
    border: 1px solid #ddd;
    cursor: pointer;
    display: inline;
    float: right;
    margin: 17px 10px 0 0;
    transition: all 0.3s ease-out 0s;
    width: 30%;
}
.search-header-box {
    border: 1px solid #fff;
    box-sizing: border-box;
    color: #000;
    display: block;
    float: left;
    height: 40px;
    padding: 10px 30px 10px 10px;
    width: 82%;
}
#submitI {
    background: rgba(0, 0, 0, 0) url("../images/search-bg.gif") no-repeat scroll 50% center;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    height: 40px;
    padding: 0 8px;
    width: 15%;
}
#SunglassesSearch input[type="image"] {
    vertical-align: middle;
}
#navEZPagesTOCWrapper {
    border: 1px solid #000;
    float: right;
    font-weight: bold;
    height: 1%;
}
#navEZPagesTOCm ul {
    line-height: 1.5em;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
}
#navEZPagesTOCm ul li {
    white-space: nowrap;
}
#navEZPagesTOCm ul li a {
    margin: 0;
    padding: 0 0.5em;
}
#contentColumnMain, #mamd_designer_Bootsleft, #Sunglassesright, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
    vertical-align: top;
}
#productDescription, .shippingEstimatorWrapper {
    padding: 0.5em;
}
.alert {
    color: #ff0001;
    margin-left: 0.5em;
}
.advisory {
}
.important {
    font-weight: bold;
}
.notice {
}
.rating {
}
.gvBal {
    float: right;
}
.centerColumn {
}
.centerColumn, #bannerOne, #bannerTwo, #dfhgugyt, #mamd_designer_gfyd, #bannerFive, #bannerSix {
    padding: 10px;
}
.smallText, #mamd_designer_shoes, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
    font-size: 12px;
}
#checkoutPayment span {
    border: 2px solid #acacac;
    font-size: 15px;
    font-weight: bold;
    padding: 5px;
}
#checkoutPayment div {
    margin: 10px;
}
ContentsDisplay {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
ContentsDisplay td {
    border-bottom: 1px dashed #ccc;
    padding-top: 15px;
}
.cartQuantity input {
    margin-left: 15px;
}
.rowOdd {
    background-color: #fff;
    height: 1.5em;
    vertical-align: top;
}
.rowEven {
    background-color: #fff;
    height: 1.5em;
    vertical-align: top;
}
.tableHeading TH {
    background: #000000 none repeat scroll 0 0;
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    color: #ffffff;
    font-size: 15px;
    height: 20px;
    line-height: 20px;
    text-align: left;
    text-indent: 15px;
}
.tableHeading, SubTotal {
    color: #444;
}
SubTotal {
    font-weight: bold;
    line-height: 2.2em;
    padding-right: 2.5em;
    text-align: right;
}
.tableRow, .tableHeading, SubTotal {
    height: 2.2em;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, InstructionsDisplay, .cartTotalsDisplay {
    padding: 0.5em 0;
}
.cartUnitDisplay, .cartTotalDisplay {
    padding-right: 0.2em;
    text-align: right;
}
#scUpdateQuantity {
    width: 2em;
}
.cartQuantity {
    width: 4.7em;
}
.cartNewItem {
    color: #444443;
    position: relative;
}
.cartOldItem {
    color: #444443;
    position: relative;
}
.cartBoxTotal {
    font-weight: bold;
    text-align: right;
}
.cartRemoveItemDisplay {
    width: 3.5em;
}
.cartAttribsList {
    margin-left: 1em;
}
#mediaManager {
    margin: 0.2em;
    padding: 0.5em;
    width: 50%;
}
.mediaTitle {
    float: left;
}
.mediaTypeLink {
    float: right;
}
.normalprice, .productSpecialPriceSale {
    text-decoration: line-through;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
    color: #910000;
    font-size: 11px;
    font-weight: normal;
}
.orderHistList {
    margin: 1em;
    padding: 0.2em 0;
}
BoxListWrapper ul, #ezPageBoxList ul {
    list-style-type: none;
}
BoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
    margin: 0;
    padding: 0.2em 0;
}
BoxEmpty, BoxVoucherBalance {
    font-weight: bold;
}
.totalBox {
    padding: 0.2em;
    text-align: right;
    width: 5.5em;
}
.lineTitle, .amount {
    padding: 0.2em;
    text-align: right;
}
.amount {
    width: 5.5em;
}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
    margin: 0 1em 1em 0;
}
.categoryIcon {
}
Image {
    margin: 0.5em 1em;
}
.attribImg {
    margin: 0.3em 0;
    width: 20%;
}
.attributesComments {
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured {
    margin: 1em 0;
}
.centerBoxContentsNew {
    border: 1px solid #ddd;
    height: 270px;
    padding: 10px 0;
}
#Sunglassesright {
    background: #fff none repeat scroll 0 0;
}
.columnLeft {
}
#currenciesHeading label {
    line-height: 35px;
}
h3.leftBoxHeading, h3.rightBoxHeading {
    background: #a12528 none repeat scroll 0 0;
    color: #fff;
    font-size: 15px;
    line-height: 35px;
    margin: 0;
    padding: 0;
    text-align: left;
    text-indent: 15px;
    text-transform: capitalize;
}
h3.leftBoxHeading a, h3.rightBoxHeading a {
    color: #666;
    font-size: 1em;
}
.leftBoxContainer {
    margin-bottom: 3px;
}
#mamd_designer_image {
    height: 30px;
    margin: 0 auto;
    width: 1100px;
}
#comme_bg {
    background: #0084ff none repeat scroll 0 0;
    height: 3px;
    width: 100%;
}
.rightBoxContainer {
    margin-bottom: 10px;
    padding: 1px;
}
#chcategoriesContent {
}
#bubbl {
    float: left;
    text-align: center;
    width: 100%;
}
.lensq {
    float: left;
    margin: 10px 5px;
    text-align: center;
    width: 19%;
}
.lensq img {
    height: 180px;
    width: auto;
}
.lensq div {
    float: left;
    height: 32px;
    line-height: 30px;
    width: 100%;
}
.minds {
    background: #f1f1f1 none repeat scroll 0 0;
    border: 1px solid #f2f2f2;
    padding: 10px;
    text-align: center;
    width: 18%;
}
.minds li {
    line-height: 20px;
    width: 100%;
}
.lensq div a {
    color: #3d3d3d;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
}
#dollsh {
    float: left;
    margin: 10px 0;
    width: 100%;
}
#dollsh li {
    float: left;
    height: 240px;
    width: 49.5%;
}
#dollsh li#anneo {
    float: right;
    height: 240px;
    width: 49.5%;
}
#dollsh li a img {
    height: 100%;
}
#queak {
    float: right;
    margin-left: 0;
    position: relative;
    width: 25.8%;
}
#categories {
    border: 1px solid #b1b1b1;
}
#nameid {
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    width: 140px;
}
.pimg a img {
    height: auto;
    width: 180px;
}
#productAdditionalImages {
    float: left;
    width: 300px;
}
#wparchivesContent ul {
    margin: 0;
    padding: 0 0 0 5px;
}
#der {
    background: #f2f2f2 none repeat scroll 0 0;
}
.xegsx .bvdgd {
    border-color: #e5e5e5 #e5e5e5 #ddd;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 2px;
    display: inline;
    float: left;
    margin: 10px 3px 0 0;
    position: relative;
    text-align: center;
    width: 19.4%;
}
.proname {
    height: 41px;
    overflow: hidden;
}
.proname a {
    color: #333;
}
.proname a:hover {
    color: #ff5c46;
}
h3.leftBoxHeading a:hover {
    color: #e5e511;
    text-decoration: none;
}
h3.rightBoxHeading a:hover {
    color: #e5e511;
    text-decoration: none;
}
#catBoxDivider {
    display: none;
}
#whatsnew, #featured, #specials {
    border: 1px solid #b1b1b1;
    color: #000;
    font-size: 100%;
}
#specials {
    border: 1px solid #b1b1b1;
}
#whatsnew a, #featured a, #specials a {
    color: #333333;
}
#whatsnew a:hover, #featured a:hover, #specials a:hover {
    color: #e4701e;
}
#specialsHeading a, #whatsnewHeading a, #featuredHeading a {
    color: #fff;
    font-weight: bold;
}
#specialsHeading a:hover, #whatsnewHeading a:hover, #featuredHeading a:hover {
    color: #e6d408;
}
#shoppingcartHeading {
    font-size: 1.1em;
}
.centeredContent, TH, EmptyText, BoxGVButton, BoxEmpty, BoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #dfhgugyt, #mamd_designer_gfyd, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, BoxGVBalance, .leftBoxHeading, .centerBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
    text-align: center;
}
#bestsellers .wrapper {
    margin: 0 0 0 1.5em;
}
#bestsellers ol {
    margin-left: 1.1em;
    padding: 0;
}
#bestsellers li {
    padding: 0;
}
#bannerboxHeading {
    background-color: #0000cc;
}
#upProductsHeading {
    text-align: left;
}
#upDateHeading {
    text-align: right;
}
.additionalImages {
    text-align: left;
}
.forward, #shoppingCartDefault #PPECbutton {
    float: right;
}
.bold {
    font-weight: bold;
}
.hiddenField {
    display: none;
}
.visibleField {
    display: inline;
}
CAPTION {
}
#myAccountGen li, #myAccountNotify li {
    margin: 0;
}
.accountTotalDisplay, .accountTaxDisplay {
    text-align: right;
    width: 20%;
}
.accountQuantityDisplay {
    vertical-align: top;
    width: 10%;
}
TR.tableHeading {
}
.centerBoxHeading {
    clear: both;
    color: #666;
    font-size: 17px;
    font-weight: bold;
    height: 30px;
    line-height: 28px;
    margin: 0;
    padding-left: 40px;
    text-align: left;
}
.centerBoxWrapperContents {
    clear: both;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#productsListingListingBottomLinks {
    padding: 10px 0;
}
#productsListingListingBottomLinks a {
    background: #bbb none repeat scroll 0 0;
    border: 2px solid #acacac;
    font-size: 15px;
    padding: 5px;
}
#siteMapList {
    float: right;
    width: 90%;
}
.ratingRow {
    margin: 1em 0 1.5em;
}
LABEL#textAreaReviews {
    font-weight: normal;
    margin: 1em 0;
}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
    background-color: #fff;
}
.information {
    line-height: 150%;
    padding: 10px 3px;
}
#shoppingcartBody #shippingEstimatorContent {
    clear: both;
}
.seDisplayedAddressLabel {
    background-color: #85c285;
    text-align: center;
}
.seDisplayedAddressInfo {
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
#seShipTo {
    padding: 0.2em;
}
.product_title {
    color: #333333;
    font-size: 12px;
    font-weight: normal;
    height: 30px;
    line-height: 15px;
    overflow: hidden;
}
.product_title a {
    color: #333;
}
.product_title a:hover {
    color: #333;
    text-decoration: underline;
}
.product_detail {
    margin-top: 10px;
}
.price {
    color: #000;
    font-size: 110%;
    font-weight: bold;
}
.normalprice {
    color: #5d6465;
    font-size: 100%;
    font-weight: bold;
}
.productSpecialPrice {
    color: #000;
    font-size: 120%;
    font-weight: bold;
}
#slider {
    margin: 0 auto;
}
#slider ul, #slider li, #slider2 ul, #slider2 li {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#slider2 {
    margin-top: 1em;
}
#slider li, #slider2 li {
    height: 300px;
    overflow: hidden;
    width: 550px;
}
#control_div {
    height: 18px;
    left: 375px;
    position: relative;
    top: 0;
    width: 200px;
}
ol#controls {
    height: 18px;
    margin: 1em 0;
    padding: 0;
}
ol#controls li {
    float: left;
    height: 18px;
    line-height: 18px;
    list-style: outside none none;
    margin: 0 10px 0 0;
    padding: 0;
}
ol#controls li a {
    background: #444 none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #fff;
    float: left;
    height: 18px;
    line-height: 18px;
    padding: 0 10px;
    text-decoration: none;
}
ol#controls li.current a {
    background: #5dc9e1 none repeat scroll 0 0;
    color: #fff;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {
    outline: medium none;
}
#home-images {
    margin-top: 25px;
}
#home-text {
    font-size: 120%;
    width: 550px;
}
.promote {
    margin-left: 70px;
}
.listingDescription {
    height: 0;
    margin-top: -20px;
    text-align: left;
}
.product_detail {
    margin-bottom: -15px;
}
.productListing-even {
    border: 1px dashed #ccc;
}
.productListing-rowheading {
    background: #acacac none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    color: #000;
    height: 30px;
    text-transform: uppercase;
}
.productListing-rowheading a {
    color: #000;
}
.productListing-rowheading a:hover {
}
#productsListingTopNumber {
    margin-bottom: 15px;
    margin-top: 15px;
}
#productsListingBottomNumber {
    margin-bottom: 15px;
    margin-top: 15px;
}
#productListHeading {
    margin-bottom: 15px;
}
.tabTable {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
.productListing-data {
    border-bottom: 1px dashed #ccc;
}
Add {
    border: 0 solid #000;
    margin: 0;
    padding: 0;
    text-align: center;
}
#product-divider {
    border-bottom: 1px dashed #ccc;
    margin-top: 2px;
}
.navNextPrevWrapper {
    border: 1px solid #dedfdf;
    text-align: center;
}
.navNextPrevCounter {
    text-align: center;
}
#productDescription {
    color: #555;
    line-height: 23px;
}
#productName {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin: 0 0 0.2em;
}
#productDetailsList {
    color: #888787;
    margin-bottom: 10px;
    margin-top: 10px;
}
#productAttributes {
}
#attribsOptionsText {
    color: #888787;
    font-weight: normal;
}
.optionName {
    color: #000;
    margin-top: 0;
}
#alsoPurchased {
    margin-top: 20px;
}
#productPrices {
}
.box_image {
    height: 180px;
}
.ie7 #navMainWrapper {
    background-color: #73cee1;
    margin: 0;
}
.ie7 .navNextPrevList {
    margin-right: 5px;
}
.ie7 Add {
    margin-top: 15px;
}
.ie7 #SunglassesSearch input[type="image"] {
    margin-top: -10px;
}
.chrome #SunglassesSearch input[type="image"] {
    margin-top: -5px;
}
.safari #SunglassesSearch input[type="image"] {
    margin-top: -5px;
}
#featured .wrapper {
    margin: 0 0 0 1em;
}
#featured ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;
}
.bestsellerImg a img, .featuredImg a img {
    height: 50px;
    width: 50px;
}
#featured li {
    height: 80px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#specials .wrapper {
    margin: 0 0 0 1em;
}
#specials ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;
}
.specialsImg a img {
    height: 50px;
    width: 50px;
}
#specials li {
    height: 80px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#reviews .wrapper {
    margin: 0 0 0 1em;
}
#reviews ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;
}
.reviewsImg a img {
    height: 50px;
    width: 50px;
}
#reviews li {
    height: 60px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
span.category-subs-parent, span.category-subs-selected {
    color: #f00;
    font-weight: bold;
}
.category-subs {
    color: #ad8981;
    padding-left: 25px;
}
#homereview {
    background-color: #ffffff;
    height: auto;
    margin: 0 auto 20px;
    padding: 10px;
}
#reviewsy a {
    color: #000;
    display: block;
    font: 20px/30px verdana;
    margin-bottom: 10px;
    text-transform: uppercase;
}
#reviewsyxs {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    height: 110px;
    padding: 10px 0;
}
#reviewsyxs1 {
    float: left;
    margin: 0 20px 0 0;
    width: 110px;
}
#imagesy a img {
    border: 2px solid #ccc;
    padding: 1px;
}
#reviewsyxs2 {
    color: #000000;
    float: left;
    line-height: 23px;
    width: 800px;
}
#reviewsyx {
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    height: 130px;
    padding: 10px 0;
}
#reviewsyx1 {
    float: left;
    margin: 0 20px 0 0;
    width: 120px;
}
#reviewsyx2 {
    color: #555555;
    float: left;
    line-height: 20px;
    width: 620px;
}
#namesy a, #namesy a:visited {
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}
#namesy a:hover {
    color: #333;
    text-decoration: underline;
}
.newslist {
    background-color: #ffffff;
    color: #000000;
    height: auto;
    margin: 0 auto;
    padding: 10px;
}
.newsheader {
    color: #000;
    font-family: verdana;
    font-size: 25px;
    font-weight: normal;
    line-height: 25px;
    margin-bottom: 10px;
}
.box5 {
    font-size: 12px;
    font-weight: bold;
    margin: 15px 0 0;
}
.box5 a, .box5 a:visited {
    color: #333333;
    line-height: 20px;
    list-style: outside none none;
    text-decoration: none;
}
.box5 a:hover {
    color: #333;
    text-decoration: underline;
}
#bestsellers .wrapper {
    margin: 0 0 0 1em;
}
#bestsellers ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;
}
.bestsellersImg a img {
    height: 50px;
    width: 50px;
}
#bestsellers li {
    height: 80px;
    list-style: outside none none;
    margin: 0;
    padding-left: 0;
}
#mamd_designer_Logom {
    margin: 0 auto;
    width: 1100px;
}
#mamd_designer_Hee {
    border-bottom: 1px solid #fe5a00;
    float: right;
    padding: 0 40px;
}
#mamd_designer_Hee ul span {
    background: #fff url("../images/sprite.png") no-repeat scroll 0 -268px;
    margin: 5px 0 0;
    padding: 3px 7px;
}
#mijine {
    background: #fff url("../images/head_cart.png") no-repeat scroll 8px 5px;
    border: 2px solid #ccc;
    border-radius: 12px;
    color: #333;
    display: inline-block;
    float: right;
    height: 40px;
    line-height: 40px;
    margin: 15px 0 0;
    width: 240px;
}
#mijine a {
    border: medium none;
    color: #333;
}
#mijine img {
    margin: 2px;
}
a.category-top, a.category-top:visited {
    border-bottom: 1px solid #eee;
    color: #666;
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 32px;
    padding: 0;
    text-decoration: none;
    text-indent: 20px;
}
a.category-top:hover {
    color: #f00;
    text-decoration: none;
}
a.category-subs {
    background: #ddd none no-repeat scroll 5px center;
    border-bottom: 1px solid #eee;
    color: #888;
    display: block;
    line-height: 23px;
    overflow-wrap: break-word;
    padding-left: 25px;
    text-decoration: none;
}
a.category-products {
    border-bottom: 1px solid #eee;
    color: #888;
    display: block;
    line-height: 23px;
    overflow-wrap: break-word;
    padding-left: 35px;
    text-decoration: none;
}
a.category-products:hover {
    color: #f00;
    text-decoration: none;
}
.centerBoxWrapper {
    margin: 0;
}
#social-media {
    margin-top: 5px;
}
#headtext a {
    color: #000;
}
#headtext a:hover {
    text-decoration: underline;
}
#t {
    color: #8000;
    font-size: 13px;
    height: 28px;
    line-height: 28px;
    text-indent: 10px;
    width: auto;
}
#bantext {
    border: 1px solid #a1adb5;
    clear: both;
    color: #333333;
    font-size: 13px;
    margin: 5px 0 15px;
    overflow: hidden;
    padding: 5px;
}
.bestsellerName {
    height: 80px;
}
#whatsNew, #specialsDefault, #featuredProducts {
}
.smallProductImage {
}
#lefttext {
    background-color: #f6f4f3;
    border: 1px solid #eee;
    color: #ad8981;
    margin-left: 0;
    padding: 0 5px;
    width: 200px;
}
#nameid normalprice, #nameid productSpecialPrice {
    font-size: 90%;
}
.smallProductImage {
    margin-right: 10px;
}
#cartSubTotal {
    background: #eeeeee none repeat scroll 0 0;
    border-top: 1px solid #cccccc;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    padding-right: 10px;
    text-align: right;
}
.box_image a img {
    padding: 0;
}
.box_image a:hover img {
    transform: scale(1.1);
    transition: all 0.5s ease 0s;
}
.centerBoxContentsProducts a:hover img, .specialsListBoxContents a:hover img {
}
#footer1 .web_service {
    clear: both;
    margin: 0 auto;
    padding: 0;
}
#footer1 .wrapper {
    height: 100px;
}
#footer1 .web_service ul li.line {
    border-right: 1px dashed #999999;
}
#footer1 .web_service ul li {
    border: medium none;
    display: block;
    float: left;
    overflow: hidden;
    width: 19.6%;
}
#footer1 .web_service ul li ul li.web_service-menu {
    color: #444444;
    font-size: 16px;
    font-weight: bold;
    text-indent: 10px;
}
#footer1 .web_service ul li ul li {
    clear: both;
    display: block;
    margin: 0 auto;
    text-align: left;
    width: 100%;
}
#footer1 .web_service ul li ul li a {
    color: #555555;
    display: block;
    font-size: 14px;
    line-height: 20px;
    text-indent: 20px;
}
#footer1 .web_service ul li ul li a:hover {
    font-weight: bold;
    text-decoration: underline;
    text-indent: 15px;
}
#productDateAdded {
    margin-top: -220px;
}
#mamd_designer_foot {
    background: #f6f6f6 none repeat scroll 0 0;
    border-top: 1px solid #999;
    clear: both;
    float: left;
    font-size: 12px;
    margin: 0;
    width: 100%;
}
#Fran {
    margin: 0 auto;
    width: 1020px;
}
#rdtheft {
    float: left;
    margin: 0 10px 0 0;
    width: 35%;
}
#similar_product {
    float: left;
    width: 530px;
}
.famuka_prname {
    float: left;
    height: 30px;
    overflow: hidden;
}
#p-left {
    float: left;
    width: 100%;
}
#p-right {
    display: inline;
    float: left;
    margin-left: 30px;
    width: 60%;
}
.eadeleflo {
    float: left;
    margin: 15px 0;
    width: 68%;
}
#cjanart {
    float: left;
    margin: 10px 0 0;
    padding: 6px 0;
    width: 100%;
}
#flower {
    float: right;
    margin: 0;
    width: 29%;
}
#deleflowe {
    border-bottom: 1px solid #dedfdf;
    float: left;
    margin: 0;
    padding: 5px 10px;
    width: 95%;
}
#productAttributes {
    border-right: 1px dashed #999;
    float: left;
    width: 53%;
}
#productAdditionalImages {
    float: left;
    width: 100%;
}
#productDetailsList {
    color: #000;
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
}
#cartAdd {
    float: left;
    padding: 10px;
    width: 40%;
}
.navNextPrevList a img {
    height: auto;
    width: 60%;
}
#bomfootnavSupWrap a {
    color: #694529;
    font-weight: normal;
    height: 23px;
    line-height: 23px;
}
#bomfootnavSupWrap a:hover {
    text-decoration: underline;
}
dl {
    clear: both;
    height: 150px;
    margin: 0 0 3px;
    padding: 0;
    width: 100%;
}
dt {
    font-weight: bold;
    margin-bottom: 0.3em;
}
dd {
    float: left;
    height: 150px;
    margin: 0 8px 0 0;
    padding: 0 0 0 20px;
    width: 21.73%;
}
dd ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
dd li {
    margin: 0;
    padding: 0;
}
dd li a {
    display: block;
    line-height: 18px;
    margin: 0;
    padding-left: 2em;
}
dd li a:hover {
    color: #e4701e;
}
.menuTitle {
    color: #000;
    font-size: 14px;
    margin: 0;
    padding: 5px 0;
    text-indent: 20px;
}
.first, .second, .third {
    margin-right: 8px;
}
#mamd_designer_greatmi {
    float: left;
    line-height: 30px;
    width: 70%;
}
#mamd_designer_shoes {
    clear: both;
    color: #333;
    font-size: 12px;
    line-height: 25px;
    margin: 0 5px;
    padding: 0 10px 20px;
    text-align: center;
}
#mamd_designer_shoes a {
    color: #333;
    font-weight: bold;
    padding: 0 0.5em;
    white-space: nowrap;
}
#mamd_designer_shoes a:hover {
    color: #333;
}
.twitter-image {
    margin-right: 10px;
}
#social-media {
    float: right;
    margin-right: 10px;
}
#bannerSix {
    margin-bottom: 30px;
    margin-top: 0;
}
#siteinfoIP {
    background-color: #edf9fb;
    padding-top: 20px;
}
#fo {
    color: #000000;
    padding-left: 15px;
    text-align: center;
}
#gotoTop {
    background: rgba(0, 0, 0, 0) url("../images/backtop.png") no-repeat scroll left top;
    cursor: pointer;
    display: none;
    height: 55px;
    left: 50%;
    margin-left: 535px;
    margin-top: -50px;
    position: fixed;
    top: 75%;
    width: 35px;
}
#gotoTop.hover {
    background: rgba(0, 0, 0, 0) url("../images/backtop.png") no-repeat scroll right top;
}
#mamd_designer_gsdse {
    float: left;
    margin: 20px 0;
    width: 100%;
}
#mamd_designer_zzan {
    background: #f6f6f6 url("../images/foot_bg.jpg") no-repeat scroll 0 bottom;
    margin: 0 auto;
    width: 1100px;
}
#pcskgnt {
    background: #555555 none repeat scroll 0 0;
    float: left;
    padding: 1px 0;
    width: 100%;
}
#payment {
    height: 40px;
    margin: 0 auto;
    width: 520px;
}
#payment li {
    float: left;
    line-height: 40px;
    padding: 0 15px;
}
#payment li a {
    color: #fff;
    font-size: 14px;
}
#jooane {
    display: inline;
    float: left;
    height: 100%;
    padding-right: 10px;
    width: 24%;
}
#jooane h4, #coeiaes h4 {
    color: #5a1d00;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 10px;
    text-transform: uppercase;
}
#jooane p, #coeiaes p {
    color: #fff;
    line-height: 21px;
}
#jooane li a {
    color: #404040;
    line-height: 21px;
}
#coeiaes {
    display: inline;
    float: left;
    width: 24%;
}
#coeiaes li a {
    color: #404040;
    line-height: 21px;
}
#mamd_designer_gsdse p {
    float: left;
}
#photog {
    float: left;
    width: 66%;
}
#ephot {
    float: right;
    font-size: 15px;
    line-height: 28px;
}
#photog a {
    color: #fff;
}
#photog a:hover {
    color: #15bdee;
}
#photog h1 {
    color: #000;
    text-align: center;
}
#photog p {
    color: #000;
}
#mamd_designer_inthea {
    border-bottom: 1px solid #999;
    margin: 0 0 5px;
    padding: 3px 0;
}
#mamd_designer_inthea a {
    color: #000;
    font-weight: bold;
    padding: 0 0.5em;
    white-space: nowrap;
}
#tweet {
    float: right;
    margin: 20px 80px 20px 0;
}
#tweet li {
    float: left;
    margin: 0 10px;
}
#topvistahh ul li:hover a span {
    color: #0cbcf3;
}
#topvistahh ul #seardchkl:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#topvistahh {
    background: transparent url("../images/headernav.gif") repeat-x scroll 0 0;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: left;
    z-index: 6;
}
#topvistahh ul {
    margin: 0;
    padding: 0;
}
#topvistahh ul.level1 {
    background-repeat: no-repeat;
    float: left;
    height: 45px;
    margin: 0 auto;
    text-align: center;
    z-index: 1000;
}
#topvistahh ul li {
    float: left;
}
#topvistahh li a {
    color: #000;
    text-decoration: none;
}
#topvistahh li .category-top {
    border: medium none;
}
#topvistahh ul.level2 {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #000;
    display: inline-block;
    left: 0;
    margin-bottom: 25px;
    position: absolute;
    top: 38px;
}
#topvistahh ul.level2 li, #topvistahh ul.level3 li, #topvistahh ul.level4 li, #topvistahh ul.level5 li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    line-height: 24px;
    padding: 2px 0;
    text-align: left;
    width: 200px;
}
#topvistahh ul.level2 a, #topvistahh ul.level3 a, #topvistahh ul.level4 a, #topvistahh ul.level5 a {
    border: medium none;
    color: #000;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    padding: 0 0 0 2px;
    text-align: left;
}
#topvistahh ul.level2 li:hover, #topvistahh ul.level3 li:hover, #topvistahh ul.level4 li:hover, #topvistahh ul.level5 li:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    text-decoration: underline;
}
#topvistahh ul.level2 a:hover, #topvistahh ul.level3 a:hover, #topvistahh ul.level4 a:hover, #topvistahh ul.level5 a:hover {
    color: #fc193e;
}
#topvistahh ul li a:hover {
    color: #fc193e;
}
.produdetials .sdflewqdssdds {
    color: #fc193e;
    font-size: 16px;
    font-weight: bold;
}
#dropMenuWrapper {
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    float: left;
    padding: 0;
    width: 100%;
}
div#dropMenu {
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    position: relative;
    width: 1200px;
    z-index: 2;
}
div#dropMenu ul {
    margin: 0;
    padding: 0;
}
div#dropMenu li {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#dropMenuWrapper #dropMenu li a.onden {
    color: #333;
    font-size: 14px;
}
div#dropMenu ul.level1 {
    float: left;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    z-index: 1000;
}
div#dropMenu li a {
    color: #000;
    display: block;
    height: 1%;
    text-align: center;
    text-decoration: none;
}
div#dropMenu ul.level1 li a:hover {
    color: #0e9ef1;
}
div#dropMenu li:hover {
}
div#dropMenu li.submenu:hover a.onden, div#dropMenu li.submenus:hover a.onden {
    background: #aaa none repeat scroll 0 0;
}
div#dropMenu li a.noLine {
    border: medium none;
}
div#dropMenu > ul a {
    margin: 0 2px;
    padding: 0 15px;
    width: auto;
    z-index: 1000;
}
div#dropMenu ul ul {
    display: none;
}
div#dropMenu ul ul li {
    margin-right: 10px;
    text-align: center;
    z-index: 1000;
}
div#dropMenu ul.level2 li {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    text-align: center;
    width: 48%;
}
div#dropMenu ul.level3 li {
    border: 1px solid #cbd7e4;
    margin: 5px;
    padding: 5px;
    text-align: left;
    width: 250px;
}
div#dropMenu ul.level1 li.submenu:hover ul.level2, div#dropMenu ul.level2 li.submenu:hover ul.level3, div#dropMenu ul.level3 li.submenu:hover ul.level4, div#dropMenu ul.level4 li.submenu:hover ul.level5, div#dropMenu ul.level5 li.submenu:hover ul.level6, div#dropMenu ul.level6 li.submenu:hover ul.level7, div#dropMenu ul.level7 li.submenu:hover ul.level8 {
    background: #fdfdfd none repeat scroll 0 0;
    border-color: #ededed;
    border-style: solid;
    border-width: 2px;
    box-shadow: 0 2px 2px #ccc;
    display: block;
    padding-bottom: 6px;
    padding-right: 10px;
    position: absolute;
    z-index: 1000;
}
div#dropMenu ul.level1 li.submenus:hover ul.level3 {
    background: #fdfdfd none repeat scroll 0 0;
    border: 1px solid #e1c18e;
    display: block;
    padding-bottom: 6px;
    padding-right: 10px;
    position: absolute;
    z-index: 1000;
}
div#dropMenu ul.level2 {
    left: 0;
    padding: 10px;
    position: absolute;
    width: 1075px;
    z-index: 1000;
}
div#dropMenu ul.level3 {
    left: 0;
    padding: 10px;
    position: absolute;
    width: 280px;
    z-index: 1000;
}
div#dropMenu ul.level2 a {
    font-size: 14px;
    font-weight: normal;
    line-height: 30px;
    padding: 0 10px;
    text-align: left;
    text-transform: none;
}
div#dropMenu ul.level2 a:hover {
    color: #4f4f4f;
}
.blownstu {
    float: left;
    height: 210px;
    margin: 0 0 10px;
}
.blownstues {
    height: 310px;
    margin: 0 auto;
    width: 90%;
}
.blownstus {
    float: left;
    height: 150px;
}
.baptis {
    float: left;
    height: 100%;
    width: 100%;
}
.baptiss {
    float: left;
    height: 100%;
    padding: 0 3px;
    text-align: center;
    width: 49%;
}
div#dropMenu ul.level2 li.parke {
    background: #363634 none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    margin: 0;
    width: 100%;
}
.baptises {
    float: left;
    height: 100%;
    padding: 0 3px;
    text-align: center;
    width: 16%;
}
#dropMenu .submenu:hover SPAN.sech_rigi_fra {
    color: #db0047;
}
span.arr2 {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #fc468a;
    color: #fc468a;
    display: none;
    left: 50%;
    top: 24px;
}
span.arr1 {
    display: none;
}
.arr1, .arr2 {
    border-style: dashed dashed solid;
    border-width: 6px;
    display: none;
    height: 0;
    position: absolute;
    width: 0;
    z-index: 10;
}
#ifocus ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#ifocus {
    background: #f8f8f8 none repeat scroll 0 0;
    height: 600px;
    width: 100%;
}
#ifocus_pic {
    display: inline;
    float: left;
    height: 600px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
#ifocus_piclist {
    position: absolute;
    width: 100%;
}
#ifocus_piclist li {
    display: none;
    height: 600px;
    overflow: hidden;
    width: 100%;
}
#ifocus_piclist img {
    height: 600px;
    width: 100%;
}
#ifocus_btn {
    display: inline;
    float: right;
    width: 180px;
}
#ifocus_btn li {
    cursor: pointer;
    height: 88px;
    opacity: 0.5;
    width: 180px;
}
#ifocus_btn img {
    height: 73px;
    margin: 7px 0 0 20px;
    width: 155px;
}
#ifocus_btn .current {
    background: rgba(0, 0, 0, 0) url("images/focus.gif") no-repeat scroll 0 0;
    opacity: 1;
}
#ifocus_opdiv {
    background: #000 none repeat scroll 0 0;
    bottom: 0;
    height: 35px;
    left: 0;
    opacity: 0.5;
    position: absolute;
    width: 810px;
}
#ifocus_tx {
    bottom: 8px;
    color: #fff;
    left: 8px;
    position: absolute;
}
#ifocus_tx .normal {
    display: none;
}
#navSuppWrapper {
    background: #ffffff none repeat scroll 0 0;
    border-top: 5px solid #dddddd;
    color: #000000;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    width: 1100px;
}
#navSuppWrapper ul a {
    color: #555555;
    line-height: 22px;
}
#navSuppWrapper a {
    color: #555;
}
.fNav {
    color: #000000;
    height: 240px;
    text-align: left;
    width: 100%;
}
#information {
    float: left;
    margin: 0 10px;
}
#informationContent {
    padding: 5px 0;
}
.row3 {
    float: left;
    margin: 0 10px;
    width: 200px;
}
#informationHeading {
    border-bottom: 1px solid #777777;
    padding-bottom: 5px;
    text-transform: uppercase;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
}
h3 {
    font-size: 1.3em;
}
.row3 li {
    list-style: outside none none;
}
.row3 a {
    font-size: 13px;
    line-height: 27px;
}
#navSuppWrapper a {
    color: #555555;
}
a {
    color: #555555;
    text-decoration: none;
}
.STYLE1 {
    color: #000000;
    font-size: 12px;
}
.page-title, .category-title {
    background: #eeeeee none repeat scroll 0 0;
    border-color: #c1c0c0;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 5px;
    margin: 0 0 30px;
    padding: 5px 10px;
}
.page-title h1, .page-title h2 {
    color: #333333;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    position: relative;
    text-transform: uppercase;
    z-index: 2;
}
#hotsalecat_one {
    float: left;
    margin: 10px 0;
    width: 100%;
}
#tagsarea {
    border-bottom: 1px solid #999;
    border-top: 3px dashed #999;
    float: left;
    margin: 40px 0 0;
    padding: 10px 0 0;
    width: 100%;
}
#tagContent div.selectTag {
    display: block;
}
#tags {
    height: 35px;
    line-height: 35px;
    width: 100%;
}
#tags li {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    float: left;
    margin: 0 5px;
    padding: 0 5px;
}
#tags li#wilhelms {
}
#tags li.selectTag a {
    background: #d12c2a none repeat scroll 0 0;
    border: 1px solid #d12c2a;
}
#tags li.selectTag a {
    color: #fff;
}
#tags li a {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d12c2a;
    color: #000;
    font-weight: bold;
    padding: 9px 18px;
    text-decoration: none;
    text-transform: uppercase;
}
#tagContent {
    border-top: 3px dashed #999;
    margin-top: 10px;
}
.tagContent {
    border-radius: 0 5px 5px;
    color: #474747;
    display: none;
    font-family: Verdana,Arial;
    padding: 0;
    text-align: left;
}
.rotter {
    float: left;
}
.erdam {
    float: left;
    height: 170px;
    width: 330px;
}
.erdam img {
    height: 170px;
    width: 330px;
}
.ivorb {
    float: left;
    padding: 10px;
    width: 650px;
}
.frijkr {
    float: left;
    margin: 0 0 10px;
}
.page-title, .category-title {
    background: #eeeeee none repeat scroll 0 0;
    border-color: #c1c0c0;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 5px;
    margin: 0 0 30px;
    padding: 5px 10px;
}
.page-title h1, .page-title h2 {
    color: #333333;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    position: relative;
    text-transform: uppercase;
    z-index: 2;
}
#hotsalecat_one {
    float: left;
    margin: 10px 0;
    width: 100%;
}
